EulerOS Virtualization 2.5.4:systemd (EulerOS-SA-2019-1216)

high Nessus 插件 ID 123902

语言:

简介

远程 EulerOS Virtualization 主机缺少一个安全更新。

描述

根据安装的 systemd 程序包版本,远程主机上安装的 EulerOS Virtualization 会受到下列漏洞影响:- 在 systemd-resolved 后台程序处理 DNS 响应的方式中发现一个越界写入缺陷。远程攻击者可利用此缺陷造成后台程序崩溃,或在后台程序进程的环境中执行任意代码。(CVE-2017-9445) 请注意,Tenable Network Security 已直接从 EulerOS 安全公告中提取上述描述块。Tenable 已尝试在不引入其他问题的情况下尽可能进行了自动整理和排版。

解决方案

更新受影响的 systemd 程序包。

另见

http://www.nessus.org/u?89365809

插件详情

严重性: High

ID: 123902

文件名: EulerOS_SA-2019-1216.nasl

版本: 1.7

类型: local

发布时间: 2019/4/9

最近更新时间: 2021/1/6

支持的传感器: Nessus

风险信息

VPR

风险因素: Low

分数: 3.6

CVSS v2

风险因素: Medium

基本分数: 5

时间分数: 3.7

矢量: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

CVSS v3

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:huawei:euleros:libgudev1-devel, p-cpe:/a:huawei:euleros:systemd, p-cpe:/a:huawei:euleros:systemd-devel, p-cpe:/a:huawei:euleros:systemd-libs, p-cpe:/a:huawei:euleros:systemd-networkd, p-cpe:/a:huawei:euleros:systemd-python, p-cpe:/a:huawei:euleros:systemd-resolved, p-cpe:/a:huawei:euleros:systemd-sysv, cpe:/o:huawei:euleros:uvp:2.5.4

必需的 KB 项: Host/local_checks_enabled, Host/cpu, Host/EulerOS/release, Host/EulerOS/rpm-list, Host/EulerOS/uvp_version

易利用性: No known exploits are available

补丁发布日期: 2019/4/2

参考资料信息

CVE: CVE-2017-9445